<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.ReadUncommitted Property
BaseDatabase Class See Also Send Feedback

If true, this database supports transactional read operations with degree 1 isolation. Read operations on the database may request the return of modified but not yet committed data.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public bool ReadUncommitted { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ReadUncommitted As Boolean

Visual C++

    public:
    property bool ReadUncommitted {
    	bool get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace